using System;
using Replikanto.Properties;

namespace Replikanto.Communicator
{
	public class ActiveCheckException : Exception
	{
		public ActiveCheckException()
			: base(Resources.ActivationError)
		{
		}

		public ActiveCheckException(string message)
			: base(message)
		{
		}

		internal static object smethod_0()
		{
			return Resources.ActivationError;
		}

		internal static void smethod_1()
		{
		}

		internal static void smethod_2()
		{
		}
	}
}
